A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: 4A4B4B; TEXT-DECORATION: underline
}
A.menu {
	FONT-SIZE: 11px; COLOR: #D4D4D4; FONT-FAMILY: verdana
}
A.menu:hover {
	FONT-SIZE: 11px; COLOR: #F6F6F6; FONT-FAMILY: verdana
}
A.top-menu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana
}
A.top-menu2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.good-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.good-menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
HR {
	BORDER-RIGHT: 1px dotted; BORDER-TOP: 1px dotted; BORDER-LEFT: 1px dotted; COLOR: #333333; BORDER-BOTTOM: 1px dotted; HEIGHT: 1px
}
A.ssa:link {
	COLOR: #8E8E8E; TEXT-DECORATION: none
}
A.ssa:visited {
	COLOR: #8E8E8E; TEXT-DECORATION: none
}
A.ssa:hover {
	COLOR: #8E8E8E; TEXT-DECORATION: none
}
.gsi_table
{  
	border-left: 5px solid #ACACAC;
	border-right: 5px solid #ACACAC;
	border-bottom: 5px solid #ACACAC;
	background-color: #cccccc;
	font-size : 7pt;
	color : #6C6C6C;
	font-family : verdana;
}
a.thickbox:link img, a.thickbox:active img, a.thickbox:visited img, .listbox img, .pagetext img {
	margin: 0px;
	border: 0px solid #999999;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
	cursor: default;
}
a.thickbox:hover img, .pagetext:hover img, .listbox:hover img {
	border: 0px solid #666666;
	filter: alpha(opacity=80);
	-moz-opacity: 1;
	opacity: 1;
	cursor: default;
}